Page MenuHomePhabricator

Improve HostBot invitation efficiency by integrating with ORES
Closed, DeclinedPublic

Description

From emails with @Capt_Swing :

Sometime in the next few months, I plan to start using ORES edit quality scores to determine who to send invites to, which would hopefully help us reach out to new editors in a more timely fashion.
If we use ORES, we can analyze the first two edits and have pretty strong certainty of the user's intent.
For a long time I've been intending to use ORES scores to find new people to invite to the Teahouse. That approach would get invites to new editors more quickly (hopefully before they give up), while potentially avoiding the problem of sending invites to bad-faith newcomers.*

Event Timeline

Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptMar 21 2018, 8:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Capt_Swing triaged this task as Normal priority.Mar 4 2019, 3:53 PM
Capt_Swing moved this task from Staged to In Progress on the Research board.
leila added a subscriber: leila.Apr 1 2019, 11:36 PM

@Capt_Swing should this task be assigned to you? If not, can you help us find an owner for it or update the status of it?

@leila I can close this for now if you would like me to. I have no definite plans to perform this work, although T211160 will tell us whether it would have a substantial impact. It's up to you: should I close it, or leave it open?

leila added a comment.Apr 19 2019, 7:24 PM

@Capt_Swing given that it was motivated by your needs (if I'm reading the description correctly), sure, feel free to close.

Capt_Swing closed this task as Declined.Apr 19 2019, 7:25 PM